
<!DOCTYPE html>
<html lang="en">
<head>
    {% extends 'pignus/base2.html' %}
    {% load static %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% block titulo %}
    <title> Bienvenido Admin: {{user}}</title>
    {% endblock titulo%}
</head>

<body>
    {% block content %}
    {% if user.is_staff %}
     <div class="container">
         <div class="row">
            <h3>Ordenes pendientes</h3>
            
            <div class="card col m12 ">
                <div class="row">
                    <div class="img col m1">
                        <img class="circle responsive-img " src="{{ object.autor.profile.image.url }}"  width="60" height="auto">
                    </div>
                    <div class="autor col m11">
                            <a href="#">{{ object.autor }}</a>
                    </div>
                    <div class="metadata col m12">
                        <small class="text-muted">{{ object.fecha|date:"F d, Y" }}</small>
                    </div>
                    <div>
                        {{ object.contenido }}
                    </div>
                    <div class="col s12 m12">
                        <img class="responsive-img" src="/media/{{ object.imagen }}" width="400" height="auto" alt="">
                    </div>
                    
                </div>
                
                
            </div>
            
            
         </div>
     </div>
    {% else %}
    <h3> Usted no esta autorizado para entrar en esta pagina</h3>
    <META HTTP-EQUIV="REFRESH" CONTENT="3;URL='http://127.0.0.1:8000'">
    {% endif %}
    
    {% endblock content %}
    
</body>
</html>